WordPress Exploit

David Kierznowski has uncovered an exploit in the popular WordPress blogging software that everyone should be aware of. Popular security website Security Focus has the issue documented, and it is suggested that you upgrade your template.php file as soon as possible to avoid becoming a victim.

The WordPress team has issued an updated release, version 2.0.6 that contains a fix.

Simply put, to fix the wordpress exploit, visit the wordpress site and edit line 114 in your template.php file.

SecurityFocus’ Mikhael Felker has written part two of his analysis of the security mechanisms, risks, attacks, and defenses of the two most commonly used password management systems: those found in Internet Explorer and Firefox. Read the rest of this entry